<?xml version="1.0" encoding="utf-8"?>
<layer-list
  xmlns:android="http://schemas.android.com/apk/res/android">
    <item android:gravity="center" android:drawable="@drawable/main_voice_bg" />
    <item android:gravity="center" android:drawable="@drawable/voice3" />
</layer-list>